Bug 78472 - Network Config Panel Add Crashes
Network Config Panel Add Crashes
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-23 18:33 EST by Colin Kells
Modified: 2007-04-18 12:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:10:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report when crash occurs (2.14 KB, text/plain)
2002-11-23 18:34 EST, Colin Kells
no flags Details

  None (edit)
Description Colin Kells 2002-11-23 18:33:28 EST
Description of Problem:Same as bug 77927, problem after
kernel-2.4.18-18.7.x.i686 or kernel-2.4.18-17.8.0 is installed.
Also network configuration icons disappear from System settings in Nautilus


Version-Release number of selected component (if applicable):


How Reproducible:Install above kernels on top of standard 7.3 distribution.


Steps to Reproduce:
1. Open Network Configuration
2. Devices
3. Add crashes as per bug 77927

Actual Results:


Expected Results:


Additional Information:
Comment 1 Colin Kells 2002-11-23 18:34:47 EST
Created attachment 86184 [details]
Bug report when crash occurs
Comment 2 Michael Schwendt 2002-12-13 09:50:56 EST
Duplicate of bug #76446.
Comment 3 Bill Nottingham 2006-08-04 17:33:17 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 4 Bill Nottingham 2006-10-18 10:10:15 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.